@media print {
 	@page {
 		width: 70%;
 	}
 	 	
	.pathway #pathway {
		width: 100%;
		font-size: 0.9em;
	}
	
	.pathway #pathway-requirements {
/* 	float: left; */
	width: 60%;
	margin-bottom: 25px;
}
}

.pathway #pathway {
	width: 1024px;
	margin: auto;
}

.pathway #public-pathway-error {
	margin: 25px 15px;
}

.pathway #pathway-details {
	margin: 25px 15px;
}

.pathway #pathway-details .pathway-detail {
	font-weight: bold;
	margin: 5px 0px;
}

.pathway #pathway-details .pathway-sub-detail {
	margin: 15px 0px;
}

.pathway #pathway-details .pathway-sub-detail .sub-detail-link {
	color: #980437;
	text-decoration: none;
}

.pathway .requirements-header {
	font-weight: bold;
}

.pathway #print-pathway {
	float: right;
	color: #980437;
	font-size: 0.9em;
	margin-right: 15px;
}

.pathway #print-pathway:hover {
	cursor: pointer;
}

.pathway #public-notes-container {
	float: right;
	width: 40%;
}

.pathway #pathway-notes {
	/*float: right;
	/* width: 40%;*/
	margin-bottom: 25px;
}

.pathway .pathway-notes-header {
	font-weight: bold;
}

.pathway #pathway-notes #pathway-notes-container {
	margin: 0px 15px;
}

.pathway #pathway-notes .pathway-note {
	margin: 10px 0px;
}

.pathway #pathway-notes .pathway-note a {
	color: #980437;
	text-decoration: none;
}

.pathway #special-requirements {
	/*float: right;
	/*width: 40%;*/
	margin-bottom: 25px;
}

.pathway #special-requirements #special-requirement-container {
	margin: 0px 15px;
}

.pathway #special-requirements .special-requirement-note {
	margin: 10px 0px;
}

.pathway #special-requirements .special-requirement-note a {
	color: #980437;
	text-decoration: none;
}

.pathway #pathway-requirements {
	float: left;
	width: 60%;
	margin-bottom: 25px;
}

.pathway #pathway-requirement-container {
	margin: 0px 15px;
}

.pathway #pathway-requirements .category-container {
	margin: 25px 0px 0px 0px;
}

.pathway #pathway-requirements .category-container .category-name {
	
}

.pathway #pathway-requirements .course-grouping-container {
	margin-bottom: 10px;
}

.pathway #pathway-requirements .category-container .requirement-container {
	background-color: #F5F5F5;
	padding: 10px 10px 10px 10px;
	margin: 10px 0px;
	font-size: 0.7em;
}

.pathway #pathway-requirements .category-container .requirement-container .requirement-output
	{
	width: 50%;
	float: left;
}

.pathway .cc-output:hover {
	cursor: pointer;
	text-decoration: underline;
	color: #980437;
}

.pathway .asu-output {
	margin: 5px 0px;
	padding: 5px 0px 5px 5px;
	background-color: #E4E4E4;
}

.pathway .asu-equivalency-title {
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	text-decoration: underline;
}

.pathway #pathway-requirements .category-container .requirement-container .requirement-note
	{
	width: 35%;
	float: left;
	min-height: 1px;
	color: dimgray;
}

.pathway #pathway-requirements .category-container .requirement-container .requiremenet-details
	{
	width: 15%;
	float: left;
	min-height: 1px;
	text-align: right;
}

.pathway .requirement-details-container {
	padding: 0px 15px 0px 0px;
}

.pathway #pathway-requirements .category-container .requirement-container .requiremenet-details .requirement-designations .requirement-designation
	{
	width: 15px;
}

.pathway #pathway-requirements .category-container .requirement-container .requiremenet-details .hours
	{
	margin: 5px 0px;
}

.pathway #pathway-track-groups {
	width: 60%;
	margin-bottom: 25px;
}

.pathway #pathway-track-groups-container {
	margin: 0px 15px;
}

.pathway #pathway-track-groups .category-container {
	margin: 25px 0px 0px 0px;
}

.pathway #pathway-track-groups .category-container .category-name {
	
}

.pathway #pathway-track-groups .course-grouping-container {
	margin-bottom: 10px;
}

.pathway #pathway-track-groups .category-container .track-group-title {
	background-color: #CCC;
	margin-top: 10px;
	text-align: center;
	font-size: 0.9em;
	/* height: 25px;*/
	line-height: 1.5em;
}

.pathway #pathway-track-groups .category-container .requirement-container {
	background-color: #F5F5F5;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	font-size: 0.7em;
}

.pathway #pathway-track-groups .category-container .requirement-container .requirement-output
	{
	width: 50%;
	float: left;
}

.pathway #pathway-track-groups .category-container .requirement-container .requirement-note
	{
	width: 35%;
	float: left;
	min-height: 1px;
	color: #999;
}

.pathway #pathway-track-groups .category-container .requirement-container .requiremenet-details
	{
	width: 15%;
	float: left;
	min-height: 1px;
	text-align: right;
}

.pathway #pathway-track-groups .category-container .requirement-container .requiremenet-details .requirement-designations .requirement-designation
	{
	width: 15px;
}

.pathway #pathway-track-groups .category-container .requirement-container .requiremenet-details .hours
	{
	margin: 5px 0px;
}

.pathway #total-credits {
	margin-bottom: 50px;
	font-size: 0.9em;
}

.pathway .ui-tooltip {
	border: 0px;
	font-size: 0.7em;
}

.pathway .ui-widget-header .ui-dialog-title {
	font-size: 0.8em;
}

.pathway .no-close .ui-dialog-titlebar-close {
  display: none;
}


/*Hide stuff*/
.pathway #asu_hdr,
.pathway #print-pathway,
.pathway #asu_footer{
	display: none;
}